#row1{
    position: absolute;
    top: 88.5vh;
    left: 0;
    color: white;
}

#row2{
    position: absolute;
    top: 86.75vh;
    left: 10.5vw;
    color: white;
}

#row3box1{
    position: absolute;
    top: 85vh;
    left: 13vw;
    color: white;
}

#row4box1{
    position: absolute;
    top: 83.25vh;
    left: 20vw;
    color: white;
}

#row5box1{
    position: absolute;
    top: 81.5vh;
    left: 23.5vw;
    color: white;
}

#row5box2{
    position: absolute;
    top: 81.5%;
    left: 31.75%;
    color: white;
}

#row6box1{
    position: absolute;
    top: 79.75%;
    left: 37%;
    color: white;
}

#row7box1{
    position: absolute;
    top: 78%;
    left: 38.75%;
    color: white;
}

#row8box1{
    position: absolute;
    top: 76.25%;
    left: 39.5%;
    color: white;
}

#row8box2{
    position: absolute;
    top: 76.25%;
    left: 47.5%;
    color: white;
}

#row9box1{
    position: absolute;
    top: 74.5%;
    left: 48.75%;
    color: white;
}

#row10box1{
    position: absolute;
    top: 72.75%;
    left: 51.25%;
    color: white;
}

#row11box1{
    position: absolute;
    top: 71%;
    left: 52.5%;
    color: white;
}

#row12box1{
    position: absolute;
    top: 69.25%;
    left: 54.75%;
    color: white;
}

#row13box1{
    position: absolute;
    top: 67.5%;
    left: 55.5%;
    color: white;
}

#row14box1{
    position: absolute;
    top: 65.75%;
    left: 59%;
    color: white;
}

#row14box2{
    position: absolute;
    top: 65.75%;
    left: 68.25%;
    color: white;
}

#row15box1{
    position: absolute;
    top: 64.25%;
    left: 62.25%;
    color: white;
}

#row15box2{
    position: absolute;
    top: 64.25%;
    left: 69.25%;
    color: white;
}

#row16box1{
    position: absolute;
    top: 62.75%;
    left: 64.75%;
    color: white;
}

#row16box2{
    position: absolute;
    top: 62.75%;
    left: 70%;
    color: white;
}

#row17box1{
    position: absolute;
    top: 61.25%;
    left: 71.25%;
    color: white;
}

#row18box1{
    position: absolute;
    top: 59.75%;
    left: 72.25%;
    color: white;
}

#row19box1{
    position: absolute;
    top: 58.25%;
    left: 73.5%;
    color: white;
}

#row20box1{
    position: absolute;
    top: 56.75%;
    left: 74.5%;
    color: white;
}

#row21box1{
    position: absolute;
    top: 55.25%;
    left: 75.75%;
    color: white;
}

#row22box1{
    position: absolute;
    top: 53.75%;
    left: 76.5%;
    color: white;
}

#row23box1{
    position: absolute;
    top: 52.25%;
    left: 78.25%;
    color: white;
}

#row24box1{
    position: absolute;
    top: 50.75%;
    left: 79.25%;
    color: white;
}

#row24box2{
    position: absolute;
    top: 50.75%;
    left: 88.25%;
    color: white;
}

#row25box1{
    position: absolute;
    top: 49.25%;
    left: 80.25%;
    color: white;
}

#row25box2{
    position: absolute;
    top: 49.25%;
    left: 88.5%;
    color: white;
}

#row26box1{
    position: absolute;
    top: 47.75%;
    left: 80.75%;
    color: white;
}

#row26box2{
    position: absolute;
    top: 47.75%;
    left: 88.75%;
    color: white;
}

#row27box1{
    position: absolute;
    top: 46.25%;
    left: 81.75%;
    color: white;
}

#row27box2{
    position: absolute;
    top: 46.25%;
    left: 89.5%;
    color: white;
}

#row28box1{
    position: absolute;
    top: 44.75%;
    left: 89.75%;
    color: white;
}

#row29box1{
    position: absolute;
    top: 43.25%;
    left: 90%;
    color: white;
}

#row30box1{
    position: absolute;
    top: 41.75%;
    left: 90.25%;
    color: white;
}

#row31box1{
    position: absolute;
    top: 40.25%;
    left: 90.45%;
    color: white;
}

#row32box1{
    position: absolute;
    top: 38.75%;
    left: 90.65%;
    color: white;
}

#row33box1{
    position: absolute;
    top: 37.25%;
    left: 90.85%;
    color: white;
}

#row34box1{
    position: absolute;
    top: 35.75%;
    left: 91.05%;
    color: white;
}

#row35box1{
    position: absolute;
    top: 34.25%;
    left: 91.25%;
    color: white;
}

#row36box1{
    position: absolute;
    top: 32.75%;
    left: 91.45%;
    color: white;
}

#row37box1{
    position: absolute;
    top: 31.25%;
    left: 91.65%;
    color: white;
}

#row38box1{
    position: absolute;
    top: 29.75%;
    left: 92.25%;
    color: white;
}

#row38box2{
    position: absolute;
    top: 29.75%;
    left: 95.5%;
    color: white;
}

#row39box1{
    position: absolute;
    top: 28.25%;
    left: 93%;
    color: white;
}

#row39box2{
    position: absolute;
    top: 28.25%;
    left: 95.7%;
    color: white;
}

#row40box1{
    position: absolute;
    top: 26.75%;
    left: 95.9%;
    color: white;
}

#row41box1{
    position: absolute;
    top: 25.25%;
    left: 96.1%;
    color: white;
}

#row42box1{
    position: absolute;
    top: 23.75%;
    left: 96.3%;
    color: white;
}

#row43box1{
    position: absolute;
    top: 22.25%;
    left: 96.5%;
    color: white;
}

#row44box1{
    position: absolute;
    top: 20.75%;
    left: 96.7%;
    color: white;
}

#row45box1{
    position: absolute;
    top: 19.25%;
    left: 98.2%;
    color: white;
}

#row46box1{
    position: absolute;
    top: 17.75%;
    left: 98.5%;
    color: white;
}

#row47box1{
    position: absolute;
    top: 16.25%;
    left: 99.2%;
    color: white;
}

#row48box1{
    position: absolute;
    top: 14.75%;
    left: 99.5%;
    color: white;
}

/* PERSON STYLING */

#person{
    position: absolute;
    height: 15%;
    width: 10%;
    top: 79%;
    left: -2%;
    background-color: transparent;
    border: none;
}

#personhead{
    height: 1vw;
    width: 1vw;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    top: 30%;
    left: 40%;
}

#personbody{
    position: absolute;
    top: 34%;
    left: 41%;
    font-size: 1.5vw;
}

#personarms{
    position: absolute;
    top: 26%;
    left: 36.5%;
    font-size: 1.5vw;
}

#personlegright{
    position: absolute;
    top: 54%;
    left: 43.5%;
    font-size: 1.3vw;
}

#personlegleft{
    position: absolute;
    top: 54%;
    left: 39.5%;
    font-size: 1.3vw;
}